# Kratos

A clean, simple and responsive blog theme of WordPress, based on [Bootstrap](https://github.com/twbs/bootstrap) and [Font Awesome](https://github.com/FortAwesome/Font-Awesome). Created and maintained by Vtrois.

![Kratos Demo](https://s1.ax1x.com/2018/04/01/9zYjNn.png) 

## Structure
Within the download you'll find the following directories and files. You'll see something like this :point_down:

```
kratos
├── 404.php
├── LICENSE
├── comments.php
├── content.php
├── css
│   ├── animate.min.css
│   ├── bootstrap.min.css
│   ├── font-awesome.min.css
│   ├── layer.min.css
│   └── superfish.min.css
├── fonts
│   ├── FontAwesome.otf
│   ├── fontawesome-webfont.eot
│   ├── fontawesome-webfont.svg
│   ├── fontawesome-webfont.ttf
│   ├── fontawesome-webfont.woff
│   └── fontawesome-webfont.woff2
├── footer.php
├── functions.php
├── header-abstract.php
├── header-banner.php
├── header.php
├── images
│   ├── 404.jpg
│   ├── about.jpg
│   ├── ad.png
│   ├── arrow.png
│   ├── avatar.png
│   ├── background.jpg
│   ├── default.jpg
│   ├── fingerprint.png
│   ├── icon-ext.png
│   ├── icon-police.png
│   ├── icon.png
│   ├── licenses.png
│   ├── options(has some options pic)
│   ├── smilies(has some emoji pic)
│   ├── ul-li.png
│   └── weixin.png
├── inc
│   ├── share.php
│   ├── theme-options
│   │   ├── css
│   │   │   └── optionsframework.css
│   │   ├── images
│   │   │   └── ico-delete.png
│   │   ├── includes
│   │   │   ├── class-options-framework-admin.php
│   │   │   ├── class-options-framework.php
│   │   │   ├── class-options-interface.php
│   │   │   ├── class-options-media-uploader.php
│   │   │   └── class-options-sanitization.php
│   │   ├── js
│   │   │   ├── media-uploader.js
│   │   │   └── options-custom.js
│   │   └── options-framework.php
│   ├── version.php
│   └── widgets.php
├── index.php
├── js
│   ├── bootstrap.min.js
│   ├── buttons(has some button pic)
│   │   └── more.js
│   ├── hoverIntent.min.js
│   ├── jquery.easing.min.js
│   ├── jquery.min.js
│   ├── jquery.qrcode.min.js
│   ├── jquery.stellar.min.js
│   ├── jquery.waypoints.min.js
│   ├── kratos.js
│   ├── layer.min.js
│   ├── modernizr.min.js
│   └── superfish.js
├── options.php
├── page-home.php
├── page-notitle.php
├── page.php
├── screenshot.png
├── single.php
├── smiley.php
└── style.css
```
  
## License

- The Kratos Html,CSS,JavaScript,and PHP files are licensed under the GNU General Public License v3:
  - http://www.gnu.org/licenses/gpl-3.0.html

- The Kratos documentation is licensed under the CC BY 4.0 License:
  - https://creativecommons.org/licenses/by/4.0
